[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gnome libraries on buildd systems

[note that the m68k porters' list is m68k-build@nocrew.org, not
debian-68k. Cc set.]

On Wed, Feb 25, 2004 at 12:08:54PM +0100, Geert Stappers wrote:
> Hello,
> During the thrid attempt to build conglomerate-0.7.12-1
> there was this message:
> The following packages have unmet dependencies:
>   libbonoboui2-dev: Depends: libbonoboui2-0 (= 2.4.3-1) but it is not going to be installed
>                     Depends: libgnomecanvas2-dev (>= 2.4.0) but it is not going to be installed
> Could somebody please make it possible that these build dependencies
> can be installed?

Should be the case by now. The reason is the recent X 4.3.0 upload which
broke the X-related library packages; and while this kind of breakage is
fairly common in the buildd area, this particular instance isn't, which
means that some of us got confused (I know I did), and replied to the
buildd log with the wrong command.

Since X has now been uploaded, however, things should be allright again.

Wouter Verhelst
Debian GNU/Linux -- http://www.debian.org
Nederlandstalige Linux-documentatie -- http://nl.linux.org
"Stop breathing down my neck." "My breathing is merely a simulation."
"So is my neck, stop it anyway!"
  -- Voyager's EMH versus the Prometheus' EMH, stardate 51462.

Attachment: signature.asc
Description: Digital signature

Reply to: